<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="ECO000033" label="Gestion Règles Poles" database="iCTI" swf="CTI_BASE_Tablesmanager.swf" swfData="POR" adminOnly="false" ctiOnly="true" softCode="iCTI_eco" >
</VUE>
